IDSEQ-BENCH-GENERATE(1)

NAME
idseq-bench-generate - Generate MGS benchmark fastq files

SYNOPSIS
idseq-bench-generate [-h] [-d DOWNLOADS_DIR] [-v] config_file

DESCRIPTION
Generate MGS benchmark fastq files.

OPTIONS

  positional arguments:

config_file
    Benchmark configuration file.

  optional arguments:

-h, --help
    show this help message and exit

-d DOWNLOADS_DIR, --downloads-dir DOWNLOADS_DIR
    Folder to store downloaded genomes (if genomes already exist in this folder they will not be downloaded).

-v, --version
    show program's version number and exit

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.